Subject: Re: [Taps] virtual interim meeting

From: "Aaron Falk" <[email-masked]>
Date: Wed, 02 May 2018 09:31:58 -0400

Looks like Weds 11:00-13:00 EDT, 17:00-19:00 CEST, 8:00-10:00 PDT is the 
winner.  Please mark your calendars.  I'll followup with dial-in info.

--aaron

On 30 Apr 2018, at 11:25, Aaron Falk wrote:

> We’d like to hold an interim call to discuss the new docs.
>
> * Duration: 2hrs
> * Method: WebEx
> * Time zones to accommodate: PDT, EDT, BST, CEST
> * Schedule: w/o May 14
>
> Agenda:
>
> 1. open issues in draft-ietf-taps-interface-00.txt (Brian)
> 2. open issues in draft-ietf-taps-arch-00.txt (Tommy)
> 3. open issues in draft-ietf-taps-impl-00.txt (Anna) (if submitted)
> 4. open issues in draft-ietf-taps-transport-security-01.txt (Chris) 
> (if submitted)
>
> The hasn’t been approved yet but I’d like to quickly agree on a 
> date.  Please use this Doodle if you plan to attend and contribute.  
> (If you just want to lurk, you are welcome but don’t make us 
> schedule around you. :)
>
> LINK: https://doodle.com/poll/w92dudq592bvuzb6
>
> (This is the first time I’ve scheduled an interim so I may get a few 
> process bits wrong...)
>
> --aaron